python3.6不能使用pip

版权声明:本文为博主原创文章,遵循 CC 4.0 BY-SA 版权协议,转载请附上原文出处链接和本声明。
本文链接:https://blog.csdn.net/a15986714591/article/details/77503761

本文只是记录自己遇到的问题,有操作步骤,但没有太多说明
我下载的是python3.6.1,在window终端使用“pip”和“pip3”和“pip3.6”都显示命令有问题,于是乎就找了python文件夹,发现在script文件夹里面(一般pip.exe都在这里面)并没有pip.exe(或者pip3.exe之类的都没有,应该是python3.0~python3.3没有pip,需要自己下载,而我的电脑下载过好几个python版本(具体版本忘了。。),也可能是有pip 但是没加载),下载(也可能时加载)pip的命令也很简单
python -m ensurepip 就ok了,
这里写图片描述
下载pip成功!!!
PS : python3以后就要用 pip3…… 了,不能用pip……

展开阅读全文

没有更多推荐了,返回首页